.titlescreen {
  font-family: Dosis;
  font-weight: 700;
  border-collapse: collapse;
  background-color: rgb(1, 1, 120);
  background-image: url('../graphics/background.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  color: white;
  overflow:hidden;
  text-align: center;
  -webkit-font-smoothing: subpixel-antialiased !important; 
  text-rendering: optimizeLegibility !important;
  letter-spacing: normal;

  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Chrome/Safari/Opera */
  -khtml-user-select: none; /* Konqueror */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */  
  user-select: none; 

  text-shadow: 0px 0px 20px black;

  color: rgb(20, 128, 255);
  z-index: 1;
}

.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}

.container {
  margin: 0 auto;
  display: inline-block;
}

.title {
  font-family: Prompt;
  font-size: min(17vw, 20vh, 85pt);
  text-rendering: optimizeLegibility; /* Use with caution */
  margin-bottom: -5vh;
  padding-bottom: max(20vh - min(12vw, 16vh, 66pt), 0vw);
}

.symbol {
  font-family: Material Icons;
  font-weight: 200;
}

.title span:nth-child(1) {
  color: rgb(255, 0, 0)
}

.title span:nth-child(2) {
  color: rgb(255, 128, 64)
}

.title span:nth-child(3) {
  color: rgb(255, 255, 0)
}

.title span:nth-child(4) {
  color: rgb(0, 255, 64)
}

.button {
  margin-top: 0px;
  padding-bottom: max(2vh - min(3vw, 5vh, 10pt), 0vw);
  /* min(3vw, 2vh); */
  padding-top: 0px;

  font-size: min(13vw, 11.5vh, 66pt);
  text-align: left;
  color: rgb(120, 228, 255);
}

.button:hover {
  /* color: rgb(120, 228, 255); */
  color: white;
}

.button:active {
  transform: translate(2px, 2px);
  -webkit-transform: translate(2px, 2px);
}

.footer {
    font-size: min(5vh, 7vw);
    position: fixed;
    bottom: 0;
    width: 99.5%;
    /* text-align: right; */
    z-index: 0;
  }